Jump to content

Photo

Extensible Follower Framework FRENCH


  • Please log in to reply
20 replies to this topic

#1
Site Bot

Site Bot

    Fear me

  • Members
  • PipPipPipPipPip
  • 985,314 posts
Extensible Follower Framework FRENCH

Ceci est la traduction du mod original fait par expired6978.

#2
jopinou

jopinou

    Newbie

  • Members
  • Pip
  • 12 posts
Merci pour cette traduction !!! Bravo.

#3
modfinder

modfinder

    Newbie

  • Members
  • Pip
  • 12 posts
help, le mod ne fonctionne pas avec moi, j'ai mis uniquement les fichiers principaux du mod mais rien a faire, impossible d'obtenir le livre pour les larbins.

#4
modfinder

modfinder

    Newbie

  • Members
  • Pip
  • 12 posts
lorsque je demande a un larbin de me suivre il joue la séquence de dialogue disant qu'il me suit mais ne le fait pas. Il doit y avoir des erreurs dans le script help.

Edited by modfinder, 18 July 2012 - 03:27 PM.


#5
aloot

aloot

    Fan

  • Premium Member
  • 473 posts
@modfinder,

Est-ce tu utilisais une version précédente avant d'installer celle-ci? La première chose que je vous conseille de faire est de tout désinstaller et tout réinstaller.

Est-ce que tu a des autres mods qui modifient les scripts des NPCs?

Jette un oeil à l'ordre de chargement des mods. Sois sûr qu'il n'y a rien qui pourrait empêcher EFF de marcher comme conçu.

C'est tout ce que je peux te dire pour le moment. Je chercherai des autre solutions. Fais-moi savoir si tu réussit à résourde le problème toi même.






#6
modfinder

modfinder

    Newbie

  • Members
  • Pip
  • 12 posts
Je n'utilisais pas de version antérieure du mod, j'ai déjà essayé de désinstaller et réinstaller le mod, j'ai même essayer de désinstaller la version française du mod et installer la version anglaise mais rien à faire. Ensuite, le seul mod qui modifie le script du jeu est le mod "wearable lantern" qui ne fonctionne déjà qu'a moitié. J'ai essayé de l'installer en enlevant les fichiers de ce mod mais sa ne fonctionne toujours pas.

Et pour ta dernière question : "Jette un oeil à l'ordre de chargement des mods. Sois sûr qu'il n'y a rien qui pourrait empêcher EFF de marcher comme conçu." je ne sais pas comment se vois l'ordre de chargement des mods.

Sinon, est-ce que le jeu est sensé pouvoir lire les fichier .bsa parce qu'à chaque fois je suis obligé d'en extraire le contenu et les replacer dans leurs dossiers respectifs.

Si besoin je peux aussi faire une liste de mes mods mais sa risque de prendre de la place. Merci pour ton aide et je vais continuer à chercher.

Edited by modfinder, 18 July 2012 - 09:17 PM.


#7
aloot

aloot

    Fan

  • Premium Member
  • 473 posts
Je ne comprends pas. Tu utilise quoi pour installer les mods? NMM? ou tu fai tout manuellement?

Si tu ne l'as pas fait, essaie d'utiliser le Nexus Mod Manager pour installer ce mod.

Ouai, le jeu est censé pouvoir lire les fichiers bsa. Peut-être, je ne comprends pas le problème ou la question...

Pour regarder l'ordre de chargement des mod, fais partir le jeu avec le launcher de Steam. Au menu principal (du launcher), choisis "fichiers de données". Il y aura une liste de tous les mods que tu as installé. Utilise les flèches pour en changer l'ordre.

Tous les fichiers ESM devraient être au dessus de tous les autre fichiers ESP. Comme ça:

XFLMain.esm
XFLDialogue.esp Active
XFLPlugins.esp Active
XFLHorses.esp Active
XFLTweaks.esp Active


Je ne sais pas quels sont les sutres mods que tu as. Wearable lanterns devrait aller après les autres je pense.

Il est aussi possible que tu ait des problèmes avec la version BSA du mod. Si tu veux, peut-être il vaut mieux d'essayer la version sans bsa. Dans ce cas, je te conseille fortement d'utiliser NMM pour l'installer.

Et quand tu as tout désinstallé, est-ce que tu as tapé "stopquest ch" dans la console? Sinon, c'est bien possible que des scripts restent.

#8
modfinder

modfinder

    Newbie

  • Members
  • Pip
  • 12 posts
Pendant un moment j'installais les mods avec NMM mais à cause des .bsa qui étaient tout simplement illisible par le jeu, j'ai désinstaller tous mes mods et j'ai tout réinstaller à la main après avoir extrait le contenu de chaque .bsa, J'utilise NMM juste pour activer les .esp et .esm

Pour le problème des fichier .bsa, mon jeu n'arrive à lire que les .bsa d'origine du jeu ce qui veut dire que je suis toujours obliger d'en extraire les fichiers

Au menu principal, l'option fichier de données est grisée.

#9
aloot

aloot

    Fan

  • Premium Member
  • 473 posts
Je ne sais pas beacoup des probèmes impliqués avec les fichiers bsa. Je sais seulement que des personnes ont problèmes avec eux. Je cercherai à en apprendre plus. Mais, vraiment, il semble que tu es déjà bien frustré de la situation, non? Tiens, on trouvera la solution. :)



#10
shinoryu

shinoryu

    Stranger

  • Members
  • Pip
  • 4 posts
Bonjour tout d'abord bravo pour la traduction, tu es en avance sur la confrérie des traducteurs qui sont en 3.4, sinon est ce qu'il est compatible avec Dawnguard?

Edited by shinoryu, 23 August 2012 - 08:32 AM.





Page loaded in: 1.166 seconds